:host {
  nz-select {
    width: calc(100% - 6px);
    margin-bottom: 10px;
    margin-left: 2px;
    color: white;
  }

  ::ng-deep nz-select-top-control {
    background-color: #001529 !important;
    border: 1px solid white !important;
  }

  ::ng-deep nz-select-arrow {
    color: white;
  }
}
